.logo {
	padding: 20px 0px;
}



footer#colophon {
	margin: 100px 0px 0px 0px;
		border-top: 1px solid #d1cfd3;
}

footer .site-info {
	border-top: 1px solid #fff;
	color: #3c3840;
	font-size: 1.5em;
	padding: 40px 0px;
	text-align: center;

}

footer .site-info p {
	margin-bottom: 20px;
}


.widget1 {
	background: #fff;
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;

color: #191122;
font-size: 1.1em;
display: block;
	padding: 20px;
}

.paddedwidget {
	padding: 3em;
}




.featurelist ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}

.featurelist ul li, .arrow{
	padding: 8px 8px 8px 45px;
	background: url(images/pointers.png) 15px -783px no-repeat;
	}



	.featurelist ul li:nth-child(odd) {
		background-color: #f0f5f6;
		}

		.featurerow {
		padding: 200px 0 70px 0;
		margin-top: -100px;
		}




.widget1 ul li {
	width: 25%;
	float: left;
}

.righttext {
	text-align: right;
}

a.social {
	display: block;
	float: right;
	width: 36px;
	height: 36px;
	background: url(images/social.png) 0px 0px no-repeat;
	text-indent: -10000px;
	margin-top: 10px;
}

a.social:hover {
	display: block;
	float: right;
	width: 36px;
	height: 36px;
		text-indent: -10000px;
	background: url(images/social.png) 0px -140px no-repeat;
}


a.social.trip {
background-position: 0px -280px;
}

a.social.trip:hover {
background-position: 0px -400px;
}

.fixedheight165 {
	height: 165px;
	overflow: hidden;
}
}
